#loadere .circle-loader, #loadere .loadere_img{position: fixed;z-index: 10002;top: 50%;left: 50%;transform: translate(-50%,-50%);}
#loadere .loadere_img > img{width: 80px;}
/*progress spinner*/
.dh-progress-spinner.dh-progress-spinner-indeterminate-animation {animation: dh-progress-spinner-linear-rotate 2s linear infinite;}.dh-progress-spinner {display: block;position: relative;}
.dh-progress-spinner svg {position: absolute;transform: rotate(-90deg);top: 0;left: 0;transform-origin: center;overflow: visible;box-shadow:none;border-radius: 0;}
.dh-progress-spinner circle, .dh-spinner circle {stroke: #fff;}
.dh-progress-spinner circle {fill: transparent;transform-origin: center;transition: stroke-dashoffset 225ms linear;}
.dh-progress-spinner.dh-progress-spinner-indeterminate-animation circle {transition-property: stroke;animation-duration: 4s;animation-timing-function: cubic-bezier(.35,0,.25,1); animation-iteration-count: infinite;}
.circle-loader .dh-progress-spinner circle, .dh-spinner circle{stroke: #db404b;}
@keyframes dh-progress-spinner-linear-rotate{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}@keyframes dh-progress-spinner-stroke-rotate-100{0%{stroke-dashoffset:268.60617px;transform:rotate(0)}12.5%{stroke-dashoffset:56.54867px;transform:rotate(0)}12.5001%{stroke-dashoffset:56.54867px;transform:rotateX(180deg) rotate(72.5deg)}25%{stroke-dashoffset:268.60617px;transform:rotateX(180deg) rotate(72.5deg)}25.0001%{stroke-dashoffset:268.60617px;transform:rotate(270deg)}37.5%{stroke-dashoffset:56.54867px;transform:rotate(270deg)}37.5001%{stroke-dashoffset:56.54867px;transform:rotateX(180deg) rotate(161.5deg)}50%{stroke-dashoffset:268.60617px;transform:rotateX(180deg) rotate(161.5deg)}50.0001%{stroke-dashoffset:268.60617px;transform:rotate(180deg)}62.5%{stroke-dashoffset:56.54867px;transform:rotate(180deg)}62.5001%{stroke-dashoffset:56.54867px;transform:rotateX(180deg) rotate(251.5deg)}75%{stroke-dashoffset:268.60617px;transform:rotateX(180deg) rotate(251.5deg)}75.0001%{stroke-dashoffset:268.60617px;transform:rotate(90deg)}87.5%{stroke-dashoffset:56.54867px;transform:rotate(90deg)}87.5001%{stroke-dashoffset:56.54867px;transform:rotateX(180deg) rotate(341.5deg)}100%{stroke-dashoffset:268.60617px;transform:rotateX(180deg) rotate(341.5deg)}}
/*progress spinner*/
.tpl-section-loader{width:100%;float: left;position: relative;min-height: 130px;}
.tpl-section-loader .loader-wrappers{position: absolute;top: 0;right: 0;left: 0;bottom: 0;background: none;z-index:12;display: flex;justify-content: center;align-items: center;}
.tpl-section-loader #loadere_new1{position: absolute;}
.tpl-section-loader .loadere_img{position: absolute;width:80px}
.tpl-section-loader-holder{min-height: 150px;}
.tpl-section-loader-holder.nopadding{padding:0px !important;}

.tpl-section-loader .loadere_img.dh{width:62px;}
.dh_loader.circle-loader .dh-progress-spinner circle, .dh-spinner circle{stroke: #0D74B8;}

/* Reduce loader height in shop detail similar design css start */
.similar-designs.tpl-section-loader{
    min-height:auto;
    position: relative;
    top:0px;
}
.similar-designs.tpl-section-loader .loader-wrappers{top:-30px;}
@media screen and (max-width:1024px){
    .similar-designs.tpl-section-loader{min-height:70px;}
    .similar-designs.tpl-section-loader .loader-wrappers{top:0px;}
}